@media screen and (max-width: 567px) {
    .contacts-main {
        margin-top: 25px;
    }
    .rentBlockInfoButton {
        margin-top: 5px;
    }
    .rentBlockInfo {
            margin-top: 10px;
    }
    .rentBlockInfo span {
        margin: 5px 0;
    }
    .shopBlockList {
        margin-right: 11px;
        width: 48%;
        height: 150px;
        margin-bottom: 20px;
    }
    .shopBlockList:nth-child(even) {
        margin-right: 0;
    }
    .chevron {
        right: 45%;
        top: -8%;
    }
    .load__plan {
        margin-top: 17px;
        margin-bottom: 15px;
    }
    .load__plan button {
        font-weight: 700;
        font-size: 16px;
        line-height: 19px;
        text-transform: uppercase;
        color: #FF0E0E;
        outline: none;
        border: 1px solid #FF0E0E;
        border-radius: 10px;
        background: #ffffff;
        padding: 5px 55px;
    }
    .load__plan button:focus {
        background: #FF0E0E;
        color: #ffffff;
        transition: 0.3s;
    }
    .plan__content {
        display: none;
    }
    .accordion__phone span {
        font-weight: 300;
        font-size: 16px;
        line-height: 19px;
        color: #1F1F1F;
    }
    .ui-accordion-content {
        padding-left: 20px;
        padding-top: 10px;
    }
    .accordion__numbers {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .accordion__numbers span {
        margin-bottom: 5px;
        padding: 0 12px 0 0;
    }
    .slider-for-rent-image img {
        margin: 0 auto;
        width: 100%;
    }
    .rentBlockInfo span {
        width: 70%;
        font-size: 11px;
    }
    .rentBlockInfoBtn {
        font-size: 12px;
        padding: 5px 25px;
        border: 1px solid #FF0E0E;
    }
    .info404 p {
        margin: 25px 0 30px;
        font-size: 12px;
        line-height: 20px;
    }
    .info404 a {
        font-size: 11px;
        padding: 8px 25px;
    }
    .info404 .text404 {
        width: 65%;
    }
    .scoreAbout a {
        font-size: 11px;
        padding: 5px 10px;
    }
    .returnBtn {
        margin-top: 20px;
        margin-bottom: 85px;
    }
    .scoreShop .schedule span {
        font-size: 13px;
    }
    .shopInfoAbout {
        flex-direction: column;
        margin-top: 20px;
    }
    .aboutShopText {
        height: auto;
        width: 100%;
        font-size: 13px;
        line-height: 17px;
        margin-bottom: 15px;
    }
    .contactInfoShop {
        width: 100%;
    }
    .contactInfoShop div {
        margin-bottom: 10px;
    }
    .contactInfoShop .working {
        font-size: 14px;
    }
    .contactInfoShop span {
        font-size: 14px;
    }
    .contactInfoShop a {
        font-size: 14px;
    }
    .dropbtn {
        width: 45px;
        height: 45px;
        outline: none;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 0 20px 20px 0;
        box-shadow: 0px 0px 10px rgba(255, 14, 14, 0.3);
        background-color: #ffffff;
        color: white;
        padding: 7px;
        border: none;
        cursor: pointer;
    }
    .dropbtn:hover, .dropbtn:focus {
        background-color: rgba(22, 22, 22, 0.62);
    }
    .dropdown {
        top: 12%;
        left: 0;
        position: fixed;
        z-index: 999;
        display: inline-block;
    }
    .dropdown-content {
        transition: 1s;
        margin-top: 10px;
        border-radius: 10px;
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 262px;
        overflow: auto;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }
    .dropdown-content a {
        font-size: 13px;
        line-height: 19px;
        text-transform: uppercase;
        color: #1F1F1F;
        padding: 7px 15px;
        text-decoration: none;
        display: flex;
        justify-content: space-between;
    }
    .dropdown a:hover {background-color: #ddd;}
    .show {display: block;}
    .storesContent .listStore {
        display: none;
    }
    .storesContent {
        width: 100%;
    }
    .dropdown-content ul li.active a {
        color: #ffffff;
        background: linear-gradient(90.51deg, #FF0E0E 50%, rgba(255, 14, 14, 0) 94.92%);
    }
    .dropdown-content a.active span {
        color: #1F1F1F;
    }
    .for__shops {
        margin-top: 120px;
    }
    .shopsListInfo {
        width: 100%;
    }
    .shopsList {
        margin-top: 20px;
    }
    .shopListBlockLinks {
        width: 98%;
        justify-content: space-around;
    }
    .shopListBlockLinks a {
        width: 54%;
    }
    .stock__ending .stockBlockAbout .subTitle {
        width: 100%;
    }
    .shopListBlock {
        width: 54%;
        margin-bottom: 15px;
        height: 100%;
    }
    .shopListBlockLinks a span {
        font-size: 10px;
    }
    h5 {
        font-size: 14px;
    }
    .storesListInformation {
        flex-direction: column;
    }
    .stock__ending .stockBlockAbout a {
        margin-right: 10px;
    }
    .stock__ending .stockBlockText p {
        width: 100%;
    }
    footer {
        margin-top: 20px;
    }
    .stock__ending .stockBlock {
        flex-direction: column;
    }
    .stock__ending .stockBlockAbout {
        margin-top: 15px;
        width: 100%;
    }
    .stock__ending .stockBlockImage {
        align-self: center;
        width: 75%;
    }
    .headMenu {
        display: none;
    }
    .topLine {
        height: 65px;
        justify-content: normal;
        margin-right: 15px;
    }
    .topLine .logo {
        margin-right: 15px;
        width: 20%;
    }
    .topLineInfo {
        width: 61%;
    }
    .working span {
        font-weight: 400;
        font-size: 12px;
        line-height: 14px;
    }
    .slick-dots li {
        width: 7px;
        height: 7px;
    }
    .phoneEmail {
        flex-direction: column;
    }
    .address span {
        font-size: 13px;
    }
    .phone span {
        font-size: 13px;
    }
    .phone a {
        font-size: 14px;
    }
    .email span {
        font-size: 13px;
    }
    .email a {
        font-size: 14px;
    }
    .content h2 {
        margin: 10px 0 20px;
        font-size: 20px;
        line-height: 27px;
    }
    .advList {
        flex-direction: column;
    }
    .advListBlock {
        margin-bottom: 10px;
        width: 44%;
    }
    .advListBlock h4 {
        margin: 15px 0 10px;
        font-size: 14px;
        line-height: 17px;
    }
    .advListBlock p {
        font-size: 13px;
        line-height: 16px;
    }
    .up {
        width: 35px;
        height: 35px;
        border: 2px solid #FF0E0E;
        right: 16px;
    }
    .up:before {
        top: 13px;
        right: 9px;
        width: 1em;
        height: 1em;
        border-right: 0.2em solid #FF0E0E;
        border-top: 0.2em solid #FF0E0E;
    }
    .storesList li {
        width: 100%;
        margin-bottom: 15px;
    }
    .storesListInfo span {
        font-size: 15px;
        line-height: 19px;
    }
    .storesListInfo p {
        font-size: 14px;
        line-height: 17px;
    }
    .storesList li:nth-child(3n) {
        width: 100%;
    }
    .storesListImage img {
        width: 70px;
        height: 70px;
    }
    .storesList li:nth-child(3n) .storesListImage {
        width: 32%;
    }
    .storesList li:nth-child(3n) .storesListInfo {
        width: 68%;
    }
    .slider-for-recl-image img {
        width: 65px;
    }
    .slick-prev {
        display: none;
    }
    .shopsBlockImg div:first-child,
    .shopsBlockImg div:nth-child(2),
    .shopsBlockImg div:nth-child(3) {
        width: 32%;
    }
    .shopsBlockImg img {
        height: 140px;
    }
    .shopsBlockInfo {
        flex-direction: column;
    }
    .shopsBlockInfo div:first-child {
        width: 100%;
        margin: 0 0 15px;
    }
    .shopsBlockInfoBtn {
        font-size: 12px;
        line-height: 20px;
        padding: 7px 37px;
    }
    .shopsBlockInfo div:nth-child(2) {
        width: 100%;
    }
    .shopsBlockInfo p {
        height: 170px;
        overflow-y: auto;
        font-size: 14px;
        line-height: 18px;
    }
    .stockWrap {
        margin-bottom: 10px;
        flex-direction: column;
    }
    .stockBlock {
        width: 100%;
        margin-bottom: 20px;
        align-items: flex-start;
    }
    h3 {
        font-size: 15px;
        line-height: 19px;
    }
    .stockBlockText p {
        margin: 5px 0 15px;
        font-size: 14px;
        line-height: 17px;
    }
    .stockBtn {
        font-size: 10px;
        line-height: 14px;
        padding: 7px 30px;
    }
    .contWrap {
        flex-direction: column;
    }
    .contactsWrapper {
        width: 85%;
    }
    .contacts .contactsWrapper span {
        font-size: 15px;
    }
    .location .map {
        width: 100%;
        height: 300px;
    }
    .footMenu {
        display: none;
    }
    .footWrapper {
        padding: 10px 0 15px;
    }
    .footWrapper .logo {
        width: 23%;
    }
    .footWrapper .address_phone_email {
        width: 70%;
    }
}
@media all and (max-width: 767px) {
    .footWrapper .address_phone_email .phone {
        margin: 10px 0;
    }
    .brain-link a {
        font-size: 10px;
    }
    .shopsBlockImg {
        height: 140px;
    }
    .ui-accordion-header-active {
        border: 1px solid #FF0E0E;
        background: linear-gradient(90.51deg, #FF0E0E 50%, rgba(255, 14, 14, 0) 94.92%);
        font-weight: normal;
        color: #fff;
    }
    .ui-accordion-header {
        outline: none;
        display: block;
        cursor: pointer;
        position: relative;
        margin: 2px 0 0 0;
        padding: .5em;
        font-size: 15px;
        font-weight: normal;
        border: 1px solid #ccc;
    }

    .storesList li:nth-child(3n+2) {
        margin: 0 0 15px;
    }
    .headMenu ul {
        flex-direction: column;
        align-items: center;
    }
    .headMenu ul > li {
        margin: 0;
        margin-bottom: 15px;
    }
    .informationImage {
    width: 10px;
    height: 10px;
}

    .locationImage {
        width: 6px;
        height: 9px;
    }
    .shopListBlock {
        background-size: contain;
        width: 100%;
    }
    .accordion__phone {
        display: block;
    }
    .load__plan {
        display: block;
    }
    .content__page {
        margin-bottom: 0;
    }
    .hamburger {
        height: 2px;
        width: 30px;
        background-color: #FF0E0E;
        display: block;
        z-index: 999;
        position: absolute;
        top: 30px;
        right: 13px;
    }
    .hamburger::before {
        content: '';
        display: block;
        position: absolute;
        top: -10px;
        left: 0;
        background-color: #FF0E0E;
        z-index: 999;
        height: 2px;
        width: 30px;
    }
    .hamburger::after {
        content: '';
        display: block;
        position: absolute;
        top: 10px;
        left: 0;
        background-color: #FF0E0E;
        z-index: 999;
        height: 2px;
        width: 30px;
    }
    .headMenu {
        width: 100%;
        flex-direction: column;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        justify-content: center;
        background-color: #222222;
        opacity: 0;
        z-index: 9999;
        pointer-events: none;
        transition: all 1s;
    }
    .headMenu.active .close {
        display: block;
        position: absolute;
        top: 28px;
        right: 34px;
        width: 35px;
        height: 35px;
        border: 1px solid #FF0E0E;
        border-radius: 20px;
    }
    .close::before {
        content: '';
        position: absolute;
        width: 20px;
        height: 1px;
        top: 15px;
        left: 7px;
        transform: rotate(45deg);
        background-color: #FF0E0E;
    }
    .close::after {
        content: '';
        position: absolute;
        width: 20px;
        height: 1px;
        top: 15px;
        left: 7px;
        transform: rotate(-45deg);
        background-color: #FF0E0E;
    }
    .headMenu.active .close {
        display: block;
    }
    .headMenu.active {
        transition: 3s;
        opacity: 1;
        pointer-events: auto;
    }
    .headMenu.active {
        display: flex;
        margin: 0;
    }
    .headMenu > li {
        margin: 0;
        margin-bottom: 25px;
    }
    .load__plan a {
        font-weight: 700;
        font-size: 16px;
        line-height: 19px;
        text-transform: uppercase;
        color: #FF0E0E;
        outline: none;
        border: 1px solid #FF0E0E;
        border-radius: 10px;
        background: #ffffff;
        padding: 5px 55px;
        text-decoration: none;
    }
    .load__plan a:focus {
        background: #FF0E0E;
        color: #ffffff;
        transition: 0.3s;
    }
}
@media (min-width: 568px) and (max-width: 767px) {
    .stock__ending .stockBlockAbout .subTitle {
        width: 100%;
    }
    .rentBlockInfoButton {
        margin-top: 5px;
    }
    .rentBlockInfo {
            margin-top: 10px;
    }
    .rentBlockInfo span {
        margin: 5px 0;
    }
    .slider-for-rent-image img:nth-child(3) {
        display: none;
    }
    .load__plan {
        margin-top: 17px;
        margin-bottom: 15px;
    }
    .ui-accordion-content {
    padding-left: 20px;
    padding-top: 10px;
    }    
    .storesContent .listStore {
        display: none;
    }
    .slick-dots {
        bottom: 5%;
    }
    .shopBlockList {
        margin-right: 17px;
        width: 30%;
        padding: 15px;
        height: 150px;
    }
    .chevron {
        right: 45%;
        top: -10%;
    }
    .load__plan {
        margin-top: 17px;
    }
    .plan__content {
        display: none;
    }
    .accordion__phone span {
        font-weight: 300;
        font-size: 16px;
        line-height: 19px;
        color: #1F1F1F;
    }
    .accordion__numbers {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .accordion__numbers span {
        margin-bottom: 5px;
        padding: 0 12px 0 0;
    }
    .slider-for-rent-image img {
        margin: 0 auto;
        width: 49%;
    }
    .rentBlockInfo span {
        font-size: 11px;
    }
    .rentBlockInfoBtn {
        font-size: 12px;
        padding: 5px 25px;
        border: 1px solid #FF0E0E;
    }
    .info404 p {
        margin: 25px 0 30px;
        font-size: 12px;
        line-height: 20px;
    }
    .info404 a {
        font-size: 11px;
        padding: 8px 25px;
    }
    .info404 .text404 {
        width: 45%;
    }
    .info404 {
        padding-top: 6em;
    }
    .scoreAbout a {
        font-size: 11px;
        padding: 5px 10px;
    }
    .returnBtn {
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .scoreShop .schedule span {
        font-size: 13px;
    }
    .shopInfoAbout {
        flex-direction: column;
        margin-top: 20px;
    }
    .aboutShopText {
        width: 100%;
        font-size: 13px;
        line-height: 17px;
        margin-bottom: 15px;
    }
    .contactInfoShop {
        width: 100%;
    }
    .contactInfoShop div {
        margin-bottom: 10px;
    }
    .contactInfoShop .working {
        font-size: 14px;
    }
    .contactInfoShop span {
        font-size: 14px;
    }
    .contactInfoShop a {
        font-size: 14px;
    }
    .scoreShop .container {
        padding-bottom: 23px;
    }
    .dropbtn {
        width: 45px;
        height: 45px;
        outline: none;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 0 20px 20px 0;
        box-shadow: 0px 0px 10px rgba(255, 14, 14, 0.3);
        background-color: #ffffff;
        color: white;
        padding: 7px;
        border: none;
        cursor: pointer;
    }
    .dropbtn:hover, .dropbtn:focus {
        background-color: rgba(22, 22, 22, 0.62);
    }
    .dropdown {
        top: 22%;
        left: 0;
        position: fixed;
        z-index: 999;
        display: inline-block;
    }
    .dropdown-content {
        top: -2px;
        left: 55px;
        border-radius: 10px;
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 262px;
        overflow: auto;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }
    .dropdown-content a {
        font-size: 12px;
        line-height: 13px;
        text-transform: uppercase;
        color: #1F1F1F;
        padding: 5px 15px;
        text-decoration: none;
        display: flex;
        justify-content: space-between;
    }
    .dropdown a:hover {background-color: #ddd;}
    .show {display: block;}
    .storesContent .storesList {
        display: none;
    }
    .storesContent {
        width: 100%;
    }

    .dropdown-content a.active {
        color: #ffffff;
        background: linear-gradient(90.51deg, #FF0E0E 50%, rgba(255, 14, 14, 0) 94.92%);
    }
    .dropdown-content a.active span {
        color: #1F1F1F;
    }
    .for__shops {
        margin-top: 110px;
    }
    .shopsListInfo {
        width: 100%;
    }
    .shopsList {
        margin-top: 20px;
    }
    .shopBlockList:nth-child(4n+4) {
    margin-right: 17px;
    }
    .shopListBlock {
        width: 100%;
        margin-bottom: 15px;
        height: 100%;
    }
    .shopListBlockLinks a span {
        font-size: 11px;
    }
    h5 {
        font-size: 15px;
    }
    .storesListInformation {
        flex-direction: column;
    }
    .stock__ending .stockBlockAbout a {
        margin-right: 10px;
    }
    .stock__ending .stockBlockText p {
        width: 100%;
    }
    footer {
        margin-top: 20px;
    }
    .stock__ending .stockBlockAbout {
        width: 64%;
    }
    .stock__ending .stockBlockImage {
        width: 33%;
    }
    .advImage {
        width: 20%;
    }
    .headMenu {
        display: none;
    }
    .topLine {
        height: 65px;
        justify-content: normal;
        margin-right: 15px;
    }
    .topLine .logo {
        margin-right: 15px;
        width: 20%;
    }
    .topLineInfo {
        width: 66%;
    }
    .address_phone_email {
        padding-bottom: 60px;
    }
    .working span {
        font-weight: 400;
        font-size: 12px;
        line-height: 14px;
    }
    .slick-dots li {
        width: 7px;
        height: 7px;
    }
    .phoneEmail {
        flex-direction: column;
    }
    .address span {
        font-size: 13px;
    }
    .phone span {
        font-size: 13px;
    }
    .phone a {
        font-size: 14px;
    }
    .email span {
        font-size: 13px;
    }
    .email a {
        font-size: 14px;
    }
    .content h2 {
        margin: 10px 0 20px;
        font-size: 20px;
        line-height: 27px;
    }
    .advList {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .advListBlock {
        margin-bottom: 10px;
        width: 49%;
    }
    .storesListImage {
        width: 20%;
    }
    .storesListInfo {
        width: 100%;
    }
    .storesList li:nth-child(3n) .storesListImage {
        width: 20%;
    }
    .advListBlock h4 {
        margin: 15px 0 10px;
        font-size: 14px;
        line-height: 17px;
    }
    .advListBlock p {
        font-size: 13px;
        line-height: 16px;
    }
    .up {
        width: 35px;
        height: 35px;
        border: 2px solid #FF0E0E;
        right: 16px;
    }
    .up:before {
        top: 13px;
        right: 9px;
        width: 1em;
        height: 1em;
        border-right: 0.2em solid #FF0E0E;
        border-top: 0.2em solid #FF0E0E;
    }
    .storesList li {
        width: 100%;
        margin-bottom: 15px;
    }
    .storesListInfo span {
        font-size: 15px;
        line-height: 19px;
    }
    .storesListInfo p {
        font-size: 14px;
        line-height: 17px;
    }
    .storesList li:nth-child(3n) {
        width: 100%;
    }
    .storesListImage img {
        width: 70px;
        height: 70px;
    }
    .storesList li:nth-child(3n) .storesListInfo {
        width: 100%;
    }
    .contactsWrapper div {
        margin-bottom: 15px;
    }
    .slider-for-recl-image img {
        width: 65px;
    }
    .slick-prev {
        display: none;
    }
    .shopsBlockImg div:first-child,
    .shopsBlockImg div:nth-child(2),
    .shopsBlockImg div:nth-child(3) {
        width: 32%;
    }
    .shopsBlockImg img {
        height: 140px;
    }
    .shopsBlockInfo {
        flex-direction: column;
    }
    .shopsBlockInfo div:first-child {
        width: 100%;
        margin: 0 0 15px;
    }
    .shopsBlockInfoBtn {
        font-size: 12px;
        line-height: 20px;
        padding: 4px 10px;
    }
    .shopsBlockInfo div:nth-child(2) {
        width: 85%;
    }
    .shopsBlockInfo p {
        font-size: 14px;
        line-height: 18px;
    }
    .stockWrap {
        flex-direction: column;
    }
    .stockBlock {
        width: 100%;
        margin-bottom: 20px;
        align-items: flex-start;
    }
    h3 {
        font-size: 15px;
        line-height: 19px;
    }
    .stockBlockText p {
        margin: 5px 0 15px;
        font-size: 14px;
        line-height: 17px;
    }
    .stockBtn {
        font-size: 10px;
        line-height: 14px;
        padding: 7px 30px;
    }
    .contWrap {
        flex-direction: column;
    }
    .contactsWrapper {
        width: 85%;
    }
    .contacts .contactsWrapper span {
        font-size: 15px;
    }
    .location .map {
        width: 100%;
        height: 300px;
    }
    .footMenu {
        display: none;
    }
    .footWrapper {
        padding: 10px 0 15px;
    }
    .footWrapper .logo {
        width: 23%;
    }
    .footWrapper .address_phone_email {
        width: 70%;
    }
    .footWrapper .address_phone_email .phone {
        margin-top: 10px;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
    .pavilionAbout {
        width: 65%;
    }
    .pavilionLogo {
        width: 25%;
    }
    .pavilionInfo {
        width: 320px;
        height: 160px;
    }
    .vertical div {
        margin-bottom: 5px;
    }
    .stock__ending .stockBlockAbout .subTitle {
        width: 100%;
    }
    .storesList li:nth-child(3n+2) {
        margin: 0 10px 20px 0;
    }
    .headMenu ul > li {
        margin-left: 20px;
    }
    h5 {
        font-size: 12px;
        line-height: 20px;
    }
    .shopListBlockLinks {
        flex-direction: column;
    }
    .shopListBlockLinks a {
        justify-content: center;
        width: 100%;
    }
    .informationImage {
        width: 9px;
        height: 12px;
    }

    .locationImage {
        width: 6px;
        height: 9px;
    }
    .shopBlockList {
        height: 125px;
        margin-right: 12px;
    }
    .scoreShop .container {
        justify-content: center;
    }
    .chevron {
        top: -16%;
    }
    .planInfo a {
        padding: 6px 25px;
        font-size: 15px;
    }
    .description span {
        font-size: 13px;
    }
    .rentSlider .slick-prev {
        background: url(../img/png/leftarrowsmall.png);
        width: 20px;
        height: 32px;
    }
    .rentSlider .slick-next {
        background: url(../img/png/rightarrowsmall.png);
        width: 20px;
        height: 32px;
    }
    .rentBlockInfoBtn {
        font-size: 15px;
        padding: 10px 40px;
    }
    .slider-for-rent-image img {
        margin: 0 auto;
        width: 230px;
    }
    .aboutShopText {
        font-size: 16px;
    }
    .shopListBlock {
        height: 100%;
    }
    .shopListBlockLinks a span {
        font-size: 12px;
    }
    .storesContent .storesList li a {
        font-size: 14px;
        padding-left: 9px;
        padding-right: 10px;
    }
    .shopsListInfo {
        width: 66%;
    }
    .storesContent {
        width: 31%;
    }
    .content h2 {
        font-size: 28px;
    }
    .content__page {
        margin-bottom: 0;
    }
    .contactsWrapper {
        width: 35%;
    }
    .location {
        width: 64%;
    }
    .location .map {
        width: 100%;
    }
    .headMenu > li {
        margin-left: 10px;
    }
    .headMenu li a {
        font-size: 12px;
    }
    .topLine .logo {
        width: 15%;
    }
    .working span {
        font-size: 14px;
    }
    .advListBlock p {
        font-size: 14px;
    }
    .storesListInfo {
        width: 72%;
    }
    .content h2 {
        margin: 35px 0 15px;
        font-size: 24px;
        line-height: 36px;
    }
    .advListBlock h4 {
        font-size: 13px;
        line-height: 20px;
    }
    .storesListInfo span {
        font-size: 14px;
        line-height: 24px;
    }
    .storesListInfo p {
        margin-top: 10px;
        font-size: 14px;
        line-height: 17px;
    }
    .storesListImage img {
        width: 55px;
        height: 55px;
    }
    .slider-for-recl-image img {
        width: 70px;
    }
    .slick-prev {
        left: -2%;
        z-index: 2;
    }
    .slick-next {
        right: -2%;
    }
    .shopsBlockInfoBtn {
        font-size: 10px;
        padding: 8px 15px
    }
    .shopsBlockInfo p {
        font-size: 15px;
        line-height: 18px;
    }
    h3 {
        font-size: 18px;
        line-height: 22px;
    }
    .stockBlockText p {
        font-size: 13px;
        line-height: 16px;
    }
    .stockBtn {
        font-size: 12px;
        padding: 12px 30px;
    }
    .stockBlock {
        align-items: flex-start;
    }
    .contacts .contactsWrapper span {
        font-size: 14px;
        line-height: 18px;
    }
    .contacts a {
        font-size: 14px;
        line-height: 18px;
    }
    .footMenu {
        width: 33%;
    }
    .footMenu li a {
        margin-bottom: 10px;
        font-size: 14px;
        line-height: 19px;
    }
    .footWrapper {
        padding: 20px 0 35px;
    }
    .address span {
        font-size: 16px;
        line-height: 20px;
    }
    .phone span {
        font-size: 16px;
    }
    .phone a {
        font-size: 16px;
        line-height: 20px;
    }
}
@media (min-width: 1024px) and (max-width: 1290px) {
    .shopBlockList {
        height: 175px;
        margin-right: 19px;
    }
    .storesListInformation {
        margin-bottom: 20px;
    }
    .plan__content {
        margin-bottom: 10px;
    }
    .stock-link-back {
        margin-right: 10px;
    }
    .stock__ending .stockBlockAbout .subTitle {
        justify-content: normal;
        width: 100%;
    }
    .storesContent .storesList li:nth-child(3n+2) {
        margin: 0 10px 5px 0;
    }
    .storesList li:nth-child(3n+2) {
        margin: 0 10px 20px 0;
    }
    h5 {
        line-height: 30px;
    }
    .shopListBlockLinks {
        flex-direction: column;
    }
    .shopListBlockLinks a {
        justify-content: center;
        width: 100%;
    }
    .informationImage {
        width: 9px;
        height: 12px;
    }
    .informationImage {
        width: 9px;
        height: 12px;
    }

    .locationImage {
        width: 6px;
        height: 9px;
    }
    .planInfo a {
        padding: 6px 50px;
        font-size: 15px;
    }
    .description span {
        font-size: 13px;
    }
    .rentSlider .slick-prev {
        background: url(../img/png/leftarrowmedium.png);
        width: 26px;
        height: 42px;
        left: -1.5%;
    }
    .rentSlider .slick-next {
        background: url(../img/png/rightarrowmedium.png);
        width: 26px;
        height: 42px;
        right: -1.5%;
    }
    .rentBlockInfoBtn {
        font-size: 15px;
        padding: 10px 40px;
    }
    .slider-for-rent-image img {
        margin: 0 auto;
        width: 310px;
    }
    .shopListBlockLinks a span {
        font-size: 12px;
    }
    .storesContent .storesList li a {
        font-size: 14px;
        padding-left: 9px;
        padding-right: 10px;
    }
    .shopsListInfo {
        width: 72%;
    }
    .storesContent {
        width: 26%;
    }
    .content h2 {
        font-size: 28px;
    }
    .content__page {
        margin-bottom: 0;
    }
    .contactsWrapper {
        width: 35%;
    }
    .location {
        width: 64%;
    }
    .location .map {
        width: 100%;
    }
    .headMenu > li {
        margin-left: 10px;
    }
    .headMenu li a {
        font-size: 14px;
    }
    .topLine .logo {
        width: 15%;
    }
    .working span {
        font-size: 14px;
    }
    .advListBlock p {
        font-size: 14px;
    }
    .storesListInfo {
        width: 64%;
    }
    .content h2 {
        margin: 40px 0 30px;
        font-size: 30px;
        line-height: 36px;
    }
    .advListBlock h4 {
        font-size: 13px;
        line-height: 20px;
    }
    .storesListInfo span {
        font-size: 18px;
        line-height: 24px;
    }
    .storesListInfo p {
        margin-top: 10px;
        font-size: 14px;
        line-height: 17px;
    }
    .storesListImage img {
        width: 70px;
        height: 70px;
    }
    .slider-for-recl-image img {
        width: 87px;
    }
    .slick-prev {
        left: -1%;
        z-index: 2;
    }
    .slick-next {
        right: -1%;
    }
    .shopsBlockInfoBtn {
        font-size: 12px;
        padding: 12px 20px;
    }
    .shopsBlockInfo p {
        font-size: 15px;
        line-height: 18px;
    }
    h3 {
        font-size: 18px;
        line-height: 22px;
    }
    .stockBlockText p {
        font-size: 13px;
        line-height: 16px;
    }
    .stockBtn {
        font-size: 12px;
        padding: 12px 30px;
    }
    .stockBlock {
        align-items: flex-start;
    }
    .contacts .contactsWrapper span {
        font-size: 14px;
        line-height: 18px;
    }
    .contacts a {
        font-size: 14px;
        line-height: 18px;
    }
    .footMenu {
        width: 33%;
    }
    .footMenu li a {
        margin-bottom: 10px;
        font-size: 14px;
        line-height: 19px;
    }
    .footWrapper {
        padding: 20px 0 35px;
    }
    .address span {
        font-size: 16px;
        line-height: 20px;
    }
    .phone span {
        font-size: 16px;
    }
    .phone a {
        font-size: 16px;
        line-height: 20px;
    }
}
@media (min-width:568px) and (max-width: 850px) and (max-height:450px) and (min-height:349px) {
    .slick-dots {
    bottom: 20%;
    right: 4%;
    }
    .slider-for-rent-image img:nth-child(3) {
        display: none;
    }
    .load__plan a {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    color: #FF0E0E;
    outline: none;
    border: 1px solid #FF0E0E;
    border-radius: 10px;
    background: #ffffff;
    padding: 5px 55px;
    text-decoration: none;
    }
    .shopBlockList {
        width: 23%;
        padding: 15px;
        height: 150px;
    }
    .chevron {
        right: 45%;
        top: -10%;
    }
    .load__plan {
        display: block;
        margin: 20px 0;
    }
    .load__plan button {
        font-weight: 700;
        font-size: 16px;
        line-height: 19px;
        text-transform: uppercase;
        color: #FF0E0E;
        outline: none;
        border: 1px solid #FF0E0E;
        border-radius: 10px;
        background: #ffffff;
        padding: 5px 55px;
    }
    .load__plan button:focus {
        background: #FF0E0E;
        color: #ffffff;
        transition: 0.3s;
    }
    .plan__content {
        display: none;
    }
    .accordion__phone span {
        font-weight: 300;
        font-size: 16px;
        line-height: 19px;
        color: #1F1F1F;
    }
    .accordion__numbers {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .accordion__numbers span {
        margin-bottom: 5px;
        padding: 0 12px 0 0;
    }
    .slider-for-rent-image img {
        margin: 0 auto;
        width: 48%;
    }
    .rentBlockInfo span {
        font-size: 11px;
    }
    .rentBlockInfoBtn {
        font-size: 12px;
        padding: 5px 25px;
        border: 1px solid #FF0E0E;
    }
    .info404 p {
        margin: 25px 0 30px;
        font-size: 12px;
        line-height: 20px;
    }
    .info404 a {
        font-size: 11px;
        padding: 8px 25px;
    }
    .info404 .text404 {
        width: 45%;
    }
    .info404 {
        padding-top: 6em;
    }
    .scoreAbout a {
        font-size: 11px;
        padding: 5px 10px;
    }
    .returnBtn {
        margin-top: 20px;
        margin-bottom: 60px;
    }
    .scoreShop .schedule span {
        font-size: 13px;
    }
    .shopInfoAbout {
        flex-direction: column;
        margin-top: 20px;
    }
    .aboutShopText {
        width: 100%;
        font-size: 13px;
        line-height: 17px;
        margin-bottom: 15px;
    }
    .contactInfoShop {
        width: 100%;
    }
    .contactInfoShop div {
        margin-bottom: 10px;
    }
    .contactInfoShop .working {
        font-size: 14px;
    }
    .contactInfoShop span {
        font-size: 14px;
    }
    .contactInfoShop a {
        font-size: 14px;
    }
    .scoreShop .container {
        padding-bottom: 23px;
    }
    .dropbtn {
        width: 45px;
        height: 45px;
        outline: none;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 0 20px 20px 0;
        box-shadow: 0px 0px 10px rgba(255, 14, 14, 0.3);
        background-color: #ffffff;
        color: white;
        padding: 7px;
        border: none;
        cursor: pointer;
    }
    .dropbtn:hover, .dropbtn:focus {
        background-color: rgba(22, 22, 22, 0.62);
    }
    .dropdown {
        top: 19%;
        left: 0;
        position: fixed;
        z-index: 999;
        display: inline-block;
    }
    .dropdown-content {
        top: -2px;
        left: 55px;
        border-radius: 10px;
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 262px;
        overflow: auto;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }
    .dropdown-content a {
        font-size: 12px;
        line-height: 13px;
        text-transform: uppercase;
        color: #1F1F1F;
        padding: 7px 15px;
        text-decoration: none;
        display: flex;
        justify-content: space-between;
    }
    .dropdown a:hover {background-color: #ddd;}
    .show {display: block;}
    .storesContent .storesList {
        display: none;
    }
    .storesContent {
        width: 100%;
    }

    .dropdown-content a.active {
        color: #ffffff;
        background: linear-gradient(90.51deg, #FF0E0E 50%, rgba(255, 14, 14, 0) 94.92%);
    }
    .dropdown-content a.active span {
        color: #1F1F1F;
    }
    .for__shops {
        margin-top: 110px;
    }
    .shopsListInfo {
        width: 100%;
    }
    .shopsList {
        margin-top: 20px;
    }
    .shopListBlock {
        width: 100%;
        margin-bottom: 15px;
        height: 100%;
    }
    .shopListBlockLinks a span {
        font-size: 11px;
    }
    h5 {
        font-size: 15px;
    }
    .storesListInformation {
        flex-direction: column;
    }
    .stock__ending .stockBlockAbout a {
        margin-right: 10px;
    }
    .stock__ending .stockBlockText p {
        width: 100%;
    }
    footer {
        margin-top: 20px;
    }
    .stock__ending .stockBlockAbout {
        width: 64%;
    }
    .stock__ending .stockBlockImage {
        width: 33%;
    }
    .advImage {
        width: 20%;
    }
    .headMenu {
        display: none;
    }
    .topLine {
        height: 65px;
        justify-content: normal;
        margin-right: 15px;
    }
    .topLine .logo {
        margin-right: 15px;
        width: 13%;
    }
    .topLineInfo {
        width: 66%;
    }
    .address_phone_email {
        padding-bottom: 60px;
    }
    .working span {
        font-weight: 400;
        font-size: 12px;
        line-height: 14px;
    }
    .slick-dots li {
        width: 7px;
        height: 7px;
    }
    .phoneEmail {
        flex-direction: column;
    }
    .address span {
        font-size: 13px;
    }
    .phone span {
        font-size: 13px;
    }
    .phone a {
        font-size: 14px;
    }
    .email span {
        font-size: 13px;
    }
    .email a {
        font-size: 14px;
    }
    .content h2 {
        margin: 10px 0 20px;
        font-size: 20px;
        line-height: 27px;
    }
    .advList {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .advListBlock {
        margin-bottom: 10px;
        width: 49%;
    }
    .storesListImage {
        width: 20%;
    }
    .storesListInfo {
        width: 100%;
    }
    .storesList li:nth-child(3n) .storesListImage {
        width: 20%;
    }
    .advListBlock h4 {
        margin: 15px 0 10px;
        font-size: 14px;
        line-height: 17px;
    }
    .advListBlock p {
        font-size: 13px;
        line-height: 16px;
    }
    .up {
        width: 35px;
        height: 35px;
        border: 2px solid #FF0E0E;
        right: 16px;
    }
    .up:before {
        top: 13px;
        right: 9px;
        width: 1em;
        height: 1em;
        border-right: 0.2em solid #FF0E0E;
        border-top: 0.2em solid #FF0E0E;
    }
    .storesList li {
        width: 100%;
        margin-bottom: 15px;
    }
    .storesListInfo span {
        font-size: 15px;
        line-height: 19px;
    }
    .storesListInfo p {
        font-size: 14px;
        line-height: 17px;
    }
    .storesList li:nth-child(3n) {
        width: 100%;
    }
    .storesListImage img {
        width: 70px;
        height: 70px;
    }
    .storesList li:nth-child(3n) .storesListInfo {
        width: 100%;
    }
    .contactsWrapper div {
        margin-bottom: 15px;
    }
    .slider-for-recl-image img {
        width: 65px;
    }
    .slick-prev {
        display: none;
    }
    .shopsBlockImg div:first-child,
    .shopsBlockImg div:nth-child(2),
    .shopsBlockImg div:nth-child(3) {
        width: 32%;
    }
    .shopsBlockImg img {
        height: 180px;
    }
    .shopsBlockImg {
        height: 180px;
    }
    .shopsBlockInfo {
        flex-direction: column;
    }
    .shopsBlockInfo div:first-child {
        width: 100%;
        margin: 0 0 15px;
    }
    .shopsBlockInfoBtn {
        font-size: 12px;
        line-height: 20px;
        padding: 4px 10px;
    }
    .shopsBlockInfo div:nth-child(2) {
        width: 85%;
    }
    .shopsBlockInfo p {
        font-size: 14px;
        line-height: 18px;
    }
    .stockWrap {
        flex-direction: column;
    }
    .stockBlock {
        width: 100%;
        margin-bottom: 20px;
        align-items: flex-start;
    }
    h3 {
        font-size: 15px;
        line-height: 19px;
    }
    .stockBlockText p {
        margin: 5px 0 15px;
        font-size: 14px;
        line-height: 17px;
    }
    .stockBtn {
        font-size: 10px;
        line-height: 14px;
        padding: 7px 30px;
    }
    .contWrap {
        flex-direction: column;
    }
    .contactsWrapper {
        width: 85%;
    }
    .contacts .contactsWrapper span {
        font-size: 15px;
    }
    .location .map {
        width: 100%;
        height: 300px;
    }
    .footMenu {
        display: none;
    }
    .footWrapper {
        padding: 10px 0 15px;
    }
    .footWrapper .logo {
        width: 13%;
    }
    .footWrapper .address_phone_email {
        width: 70%;
    }
    .footWrapper .address_phone_email .phone {
        margin-top: 10px;
    }
    /*!!!!!!!!!*/
    .hamburger {
        height: 2px;
        width: 30px;
        background-color: #FF0E0E;
        display: block;
        z-index: 999;
        position: absolute;
        top: 30px;
        right: 13px;
    }
    .hamburger::before {
        content: '';
        display: block;
        position: absolute;
        top: -10px;
        left: 0;
        background-color: #FF0E0E;
        z-index: 999;
        height: 2px;
        width: 30px;
    }
    .hamburger::after {
        content: '';
        display: block;
        position: absolute;
        top: 10px;
        left: 0;
        background-color: #FF0E0E;
        z-index: 999;
        height: 2px;
        width: 30px;
    }
    .headMenu {
        width: 100%;
        flex-direction: column;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        justify-content: center;
        background-color: #222222;
        opacity: 0;
        z-index: 9999;
        pointer-events: none;
        transition: all 1s;
    }
    .headMenu.active .close {
        display: block;
        position: absolute;
        top: 28px;
        right: 34px;
        width: 35px;
        height: 35px;
        border: 1px solid #FF0E0E;
        border-radius: 20px;
    }
    .close::before {
        content: '';
        position: absolute;
        width: 20px;
        height: 1px;
        top: 15px;
        left: 7px;
        transform: rotate(45deg);
        background-color: #FF0E0E;
    }
    .close::after {
        content: '';
        position: absolute;
        width: 20px;
        height: 1px;
        top: 15px;
        left: 7px;
        transform: rotate(-45deg);
        background-color: #FF0E0E;
    }
    .headMenu.active .close {
        display: block;
    }
    .headMenu.active {
        transition: 3s;
        opacity: 1;
        pointer-events: auto;
    }
    .headMenu.active {
        display: flex;
        margin: 0;
    }
    .headMenu > li {
        margin: 0;
        margin-bottom: 25px;
    }
    .headMenu ul {
        flex-direction: column;
    }
    .headMenu ul > li {
        margin: 0 auto;
    }
    .storesContent .listStore {
        display: none;
    }
    .dropdown-content ul li.active a {
        color: #ffffff;
        background: linear-gradient(90.51deg, #FF0E0E 50%, rgba(255, 14, 14, 0) 94.92%);
    }
    .dropdown-content a.active span {
        color: #1F1F1F;
    }
    .ui-accordion-header-active {
        border: 1px solid #FF0E0E;
        background: linear-gradient(90.51deg, #FF0E0E 50%, rgba(255, 14, 14, 0) 94.92%);
        font-weight: normal;
        color: #fff;
    }
    .ui-accordion-header {
        outline: none;
        display: block;
        cursor: pointer;
        position: relative;
        margin: 2px 0 0 0;
        padding: .5em;
        font-size: 15px;
        font-weight: normal;
        border: 1px solid #ccc;
    }
    .accordion__phone {
         display: block;
    }
    .ui-accordion-content {
        padding-left: 20px;
        padding-top: 10px;
    }
}
@media all and (max-width:1199px) {
    .stockBlockImage {
        width: 120px;
        height: 120px;
    }
}
@media all and (max-width:1023px) {
    .stockBlockImage {
        width: 90px;
        height: 90px;
    }
}
@media all and (max-width:767px) {
    .stockBlockImage {
        width: 130px;
        height: 130px;
    }
}
@media all and (max-width:567px) {
    .stockBlockImage {
        width: 70px;
        height: 70px;
    }
}